﻿*INSTITUTO NACIONAL DE ESTADISTICAS Y CENSOS.

* NOMBRE DEL ARCHIVO: EC2014_SINTAXIS_EMPALME.

* TEMA: Tabulados de Comercio 2014.

* FUENTE: Encuestas de Comercio 2014 (Empalme con la serie histórica).

* ULTIMA ACTUALIZACION: 08 de Junio  del 2016.

****************************************************************************TABLAS******************************************************************************************

COMPUTE K=1.
VARIABLE LABELS K 'Total'.
EXECUTE.

/*****************************************/
/*  CUADRO N.- 1.                       
/****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome> (wciiu2d>(k+wciiu4d)))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 1'
           ' NÚMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO, '
           ' DEPRECIACIONES Y FORMACIÓN BRUTA DE CAPITAL, SEGÚN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/*  CUADRO  N.- 2.                  
/****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
/TABLE=k+gruperoc+wgrucome+(wgrucome>wciiu2d>(k+gruperoc))  BY (k+totalpeoc +totremun+prodtota+consint+valag+deprecia+fbk)
/STATISTICS SUM (' ')
/TITLE  'CUADRO No. 2'
           ' NÚMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO,'
           ' VALOR AGREGADO, DEPRECIACIONES Y FORMACIÓN BRUTA DE CAPITAL,'
           ' SEGÚN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONÓMICA Y TRAMOS DE PERSONAL OCUPADO'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO  2014 (Empalme con la serie histórica)'.

/*****************************************/
/*  CUADRO  N.- 3.                    
/****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+tramprod +wgrucome+(wgrucome>wciiu2d>(k+tramprod))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 3'
           ' NÚMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO,'
           ' VALOR AGREGADO A PRECIOS PRODUCTOR, DEPRECIACIONES Y FORMACIÓN BRUTA DE CAPITAL,'
           ' SEGÚN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONÓMICA Y TRAMOS DE PRODUCCIÓN'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/*  CUADRO N.- 4.                      
/****************************************/
                           
TABLES
  /OBSERVATION = totalpeoc totalmuj totalhom totalhorastrab totalhorasext totalsuelmh suesaegm	 suesaegh	suesaobm	suesaobh	suesaemu	suesaeho
 /FORMAT BLANK MISSING('.')
/TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totalpeoc+totalmuj+totalhom+totalhorastrab+totalhorasext+totalsuelmh+suesaegm+suesaegh+suesaobm+suesaobh+suesaemu+suesaeho)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4'
            'PERSONAL OCUPADO, SUELDOS Y SALARIOS BÁSICOS PAGADOS EN EL MES DE NOVIEMBRE POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO,'
            'SEGÚN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014  (Empalme con la serie histórica)'.

/*****************************************/
/*  CUADRO N.- 4.1  MUJERES     
/****************************************/

TABLES
 /OBSERVATION = totalpeoc totalmuj  psmsindisp psmsindise psmcondisp psmcondise tfmsindisp tfmsindise
tfmcondisp	tfmcondise	tegmsindisp	tegmsindise   tegmcondisp  tegmcondise  omsindisp
omsindise	omcondisp	omcondise	emsindisp	emsindise	emcondisp	emcondise
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totalpeoc+totalmuj+psmsindisp+psmsindise+psmcondisp+psmcondise+tfmsindisp+tfmsindise+tfmcondisp+tfmcondise+tegmsindisp+tegmsindise+ tegmcondisp + tegmcondise + omsindisp+
omsindise+	omcondisp+	omcondise+	emsindisp+	emsindise+	emcondisp+emcondise)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4.1'
            'PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO, MUJERES'
            'SEGÚN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014  (Empalme con la serie histórica)'.

/*******************************************/
/*  CUADRO N.- 4.2. HOMBRES      
/******************************************/

TABLES
 /OBSERVATION = totalhom pshsindisp pshsindise	pshcondisp	pshcondise	tfhsindisp tfhsindise tfhcondisp tfhcondise teghsindisp
teghsindise	teghcondisp	teghcondise	ohsindisp ohsindise ohcondisp ohcondise ehsindisp ehsindise	ehcondisp ehcondise
 /FORMAT BLANK MISSING('.')
/TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totalhom+pshsindisp+pshsindise+pshcondisp+pshcondise+tfhsindisp+tfhsindise+tfhcondisp+tfhcondise+teghsindisp+
teghsindise+teghcondisp+teghcondise+ohsindisp	+ohsindise+	ohcondisp+	ohcondise+	ehsindisp+	ehsindise+	ehcondisp+	ehcondise) 
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4.2'
            'PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO, HOMBRES'
            'SEGÚN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014  (Empalme con la serie histórica)'.

/*******************************************/
/*CUADRO N.- 5                               /
/*******************************************/

TABLES
  /OBSERVATION = perremun	totremun	suesalar	otraremu	sobresue	parutili	subfamil	indemniza	apopiess	fonreser
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (perremun+totremun+suesalar+otraremu+sobresue+parutili+subfamil+indemniza+apopiess+fonreser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 5'
            'PERSONAL REMUNERADO Y REMUNERACIONES, SEGÚN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/*CUADRO N.- 6                              
/*******************************************/

TABLES
  /OBSERVATION = prodtota proartve venartst ingxserv oingxser  varexisbt varexism comnmerc
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (prodtota+proartve+venartst+ingxserv+oingxser+ varexisbt + varexism +comnmerc)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 6'
            'PRODUCCIÓN BRUTA Y TOTAL, SEGÚN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/*CUADRO N.- 7 
/*******************************************/

TABLES
  /OBSERVATION = consint	 matprima	repacces	envembal	gasopera	otrgasop varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (consint+matprima+repacces+envembal+gasopera+otrgasop+varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 7'
            'CONSUMO INTERMEDIO, SEGÚN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/*CUADRO N.- 8 
/*******************************************/

TABLES
  /OBSERVATION = margcome venartst cosvenst  totingse trafabri trarepma sertrans ingxalqu ingxcomi veneneel asesoria oingxser
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (margcome+venartst+cosvenst+ totingse+trafabri+trarepma+sertrans+ingxalqu+ingxcomi+veneneel+asesoria+oingxser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 8'
            ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGÚN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/*CUADRO N.- 9 
/*******************************************/

TABLES
  /OBSERVATION = totgadop trarepmx flegastr comeneel comylubr compaga3 gasxalqu publicid gasviamo prisegur honprofe comunica agua trafabh3 matofici otrgasop 
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totgadop+trarepmx+flegastr+comeneel+comylubr+compaga3+gasxalqu+publicid+gasviamo+prisegur+honprofe+comunica+agua+trafabh3+matofici+otrgasop)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 9'
            ' GASTOS DE OPERACIÓN  SEGÚN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/***Cuadro N.- 10.
/*******************************************/

TABLES
  /OBSERVATION = totvalcl valgassup valgasext valJetfuel valdiese valgasli valgasna valfuelo valcrudres valnafta valsprayoil valabsoil valcompesart valgrasa valaceit valotrcl
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totvalcl +valgassup +valgasext +valJetfuel +valdiese +valgasli +valgasna+ valfuelo +valcrudres+ valnafta +valsprayoil +valabsoil +valcompesart +valgrasa +valaceit +valotrcl)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 10'
           ' VALOR DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGÚN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/*Cuadro N.- 11
/*******************************************/

TABLES
  /OBSERVATION = cangassup cangasext canJetfuel candiese cangasli cangasna canfuelo cancrudres cannafta cansprayoil canabsoil cancompesart cangrasa canaceit
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (cangassup+ cangasext +canJetfuel +candiese +cangasli+cangasna+ canfuelo +cancrudres +cannafta +cansprayoil +canabsoil +cancompesart +cangrasa +canaceit)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 11'
           ' CANTIDAD DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGÚN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'       
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/*Cuadro N.- 12
/*******************************************/

TABLES
  /OBSERVATION = vtee veepyc veecomp vtagua	vaguapub vaguanatu ceepyc ceecomp caguapub caguanatu
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (vtee+veepyc+veecomp+vtagua+vaguapub+vaguanatu+ceepyc+ceecomp+caguapub+caguanatu)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No.12'
           ' VALOR Y CANTIDAD DE ENERGÍA ELÉCTRICA Y AGUA CONSUMIDA, SEGÚN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/**Cuadro N.- 13
/*******************************************/

TABLES
  /OBSERVATION = totadquisi adqmyenv adqeiycnv adqmenv adqeofnv adqcomnv adqvnv adqnabnv adqoafnv comactusad
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+ wgrucome+(wgrucome>wciiu2d)>(k+wciiu4d)   BY (totadquisi+adqmyenv+adqeiycnv+adqmenv+adqeofnv+adqcomnv+adqvnv+adqnabnv+adqoafnv+comactusad)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 13'
           ' VALOR DE ADQUISICIÓN DE ACTIVOS FIJOS, SEGÚN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/**Cuadro N.- 14
/*******************************************/

 TABLES
  /OBSERVATION =  fbk totexi fbkf_1 totadquisi totdispos   comnette
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+ wgrucome+(wgrucome>wciiu2d)>(k+wciiu4d)   BY ( k + fbk + totexi + fbkf_1+ totadquisi +totdispos  + comnette)
 /STATISTICS SUM (' ')
 /TITLE 'CUADRO No. 14'
           'FORMACIÓN BRUTA DE CAPITAL  FIJO, SEGÚN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/**Cuadro N.- 15
/*******************************************/

TABLES
  /OBSERVATION = totexi1e eximpa1e exicyl1e  exipta1e  exipep1e eximst1e exiobi1e
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totexi1e+eximpa1e + exicyl1e + exipta1e + exipep1e + eximst1e + exiobi1e)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 15'
           ' VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGÚN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/**Cuadro N.- 16
/*******************************************/

TABLES
  /OBSERVATION = totexi31 eximpa31 exicyl31 exipta31 exipep31 eximst31 exiobi31
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY(totexi31 +eximpa31+exicyl31+exipta31+exipep31+eximst31+exiobi31)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 16'
           ' VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGÚNDIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************/
/**Cuadro N.- 17
/*******************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 17'
           '  NÚMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO, '
           '  DEPRECIACIONES Y FORMACIÓN BRUTA DE CAPITAL, SEGÚN REGIONES Y PROVINCIAS'
           ' (VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/**Cuadro N.- 18
/****************************************/

TABLES
  /OBSERVATION = totalpeoc totalmuj totalhom totalhorastrab totalhorasext totalsuelmh suesaegm	 suesaegh	suesaobm	suesaobh	suesaemu	suesaeho
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (totalpeoc+totalmuj+totalhom+totalhorastrab+totalhorasext+totalsuelmh+suesaegm+suesaegh+suesaobm+suesaobh+suesaemu+suesaeho)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18'
           ' PERSONAL OCUPADO, SUELDOS Y SALARIOS BÁSICOS PAGADOS EN EL MES DE NOVIEMBRE POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO,'
           ' SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/**Cuadro N.- 18.A
/*****************************************/

TABLES
  /OBSERVATION =  totalpeoc	totalmuj	psmsindisp	psmsindise	psmcondisp	psmcondise	tfmsindisp	tfmsindise	tfmcondisp	tfmcondise	tegmsindisp	tegmsindise	tegmcondisp	tegmcondise	omsindisp	omsindise	
omcondisp	omcondise	emsindisp	emsindise	emcondisp	emcondise	
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (totalpeoc+totalmuj	+psmsindisp+psmsindise+psmcondisp+psmcondise+tfmsindisp+tfmsindise+tfmcondisp+tfmcondise+tegmsindisp+tegmsindise+tegmcondisp	
+tegmcondise+omsindisp+omsindise+omcondisp	+omcondise	+emsindisp	+emsindise	+emcondisp	+emcondise)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18.1'
           ' PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO, MUJERES'
           ' SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/**Cuadro N.- 18.B
/*****************************************/

TABLES
  /OBSERVATION =  totalhom	pshsindisp	pshsindise	pshcondisp	pshcondise	tfhsindisp	tfhsindise	tfhcondisp	tfhcondise	teghsindisp	teghsindise	teghcondisp	teghcondise	ohsindisp	ohsindise	ohcondisp	ohcondise	ehsindisp	ehsindise	ehcondisp	ehcondise
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (totalhom +pshsindisp+pshsindise+pshcondisp+pshcondise+tfhsindisp	+tfhsindise	+tfhcondisp	+tfhcondise	+teghsindisp+teghsindise+teghcondisp	+teghcondise	+ohsindisp	
+ohsindise	+ohcondisp	+ohcondise	+ehsindisp	+ehsindise	+ehcondisp	+ehcondise)	
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18.2'
           ' PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO, HOMBRES'
           ' SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/**Cuadro N.- 19
/*****************************************/

TABLES
  /OBSERVATION = perremun	totremun	suesalar	otraremu	sobresue	parutili	subfamil	indemniza	apopiess	fonreser
  /FORMAT BLANK MISSING('.')
 /TABLE= k+(wregion > (k+provincia))  BY (perremun+totremun+suesalar+otraremu+sobresue+parutili+subfamil+indemniza+apopiess+fonreser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 19'
             'PERSONAL REMUNERADO Y REMUNERACIONES, SEGÚN REGIONES Y PROVINCIAS'
             '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/**Cuadro N.- 20
/****************************************/

TABLES
  /OBSERVATION = prodtota	proartve	venartst	ingxserv	oingxser	varexisbt varexism comnmerc
  /FORMAT BLANK MISSING('.')
 /TABLE= k+(wregion > (k+provincia))  BY (prodtota +proartve+venartst+ingxserv+oingxser + varexisbt + varexism+comnmerc)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 20'
             'PRODUCCIÓN BRUTA Y TOTAL, SEGÚN REGIONES Y PROVINCIAS'
             '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/**Cuadro N.- 21
/****************************************/

TABLES
  /OBSERVATION = consint	matprima	repacces	envembal	gasopera	otrgasop varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (consint+matprima+repacces+envembal+gasopera+otrgasop +varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 21'
             'CONSUMO INTERMEDIO, SEGÚN REGIONES Y PROVINCIAS'
             '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/**Cuadro N.- 22
/****************************************/

TABLES
  /OBSERVATION = margcome venartst cosvenst  totingse trafabri trarepma sertrans ingxalqu ingxcomi veneneel asesoria oingxser
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (margcome+venartst+cosvenst+ totingse+trafabri+trarepma+sertrans+ingxalqu+ingxcomi+veneneel+asesoria+oingxser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 22'
             ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGÚN REGIONES Y PROVINCIAS'
             '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*****************************************/
/**Cuadro N.- 23
/****************************************/

TABLES
  /OBSERVATION = totgadop trarepmx flegastr comeneel comylubr compaga3 gasxalqu publicid gasviamo prisegur honprofe comunica agua trafabh3 matofici otrgasop
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (totgadop+trarepmx+flegastr+comeneel+comylubr+compaga3+gasxalqu+publicid+gasviamo+prisegur+honprofe+comunica+agua+trafabh3+matofici+otrgasop)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 23'
             'GASTOS DE OPERACIÓN SEGÚN REGIONES Y PROVINCIAS'
             '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

/*******************************************************/
/**Cuadro N.- 24    
/*********************************************************/

TABLES
  /OBSERVATION = totvalcl valgassup valgasext valJetfuel valdiese valgasli valgasna valfuelo valcrudres valnafta valsprayoil valabsoil valcompesart valgrasa valaceit valotrcl
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (totvalcl +valgassup +valgasext +valJetfuel +valdiese +valgasli +valgasna+ valfuelo +valcrudres+ valnafta +valsprayoil +valabsoil +valcompesart +valgrasa +valaceit +valotrcl)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 24'
           '     VALOR DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGÚN REGIONES Y PROVINCIAS'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

*****************************************/
/**Cuadro N.- 25        
/****************************************/

TABLES
  /OBSERVATION = cangassup cangasext canJetfuel candiese cangasli cangasna canfuelo cancrudres cannafta cansprayoil canabsoil cancompesart cangrasa canaceit
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (cangassup+ cangasext +canJetfuel +candiese +cangasli+cangasna+canfuelo  +cancrudres +cannafta +cansprayoil +canabsoil +cancompesart +cangrasa +canaceit)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 25'
           'CANTIDAD DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGÚN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

*****************************************/
/**Cuadro N.- 26       
/****************************************/

TABLES
  /OBSERVATION = vtee veepyc veecomp vtagua	vaguapub vaguanatu ceepyc ceecomp caguapub caguanatu
  /FORMAT BLANK MISSING('.')
 /TABLE= k+(wregion > (k+provincia))  BY (vtee+veepyc+veecomp+vtagua+vaguapub+vaguanatu+ceepyc+ceecomp+caguapub+caguanatu)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 26'
           ' VALOR Y CANTIDAD DE ENERGÍA ELÉCTRICA Y AGUA CONSUMIDA, SEGÚN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

*****************************************/
/**Cuadro N.- 27       
/****************************************/

TABLES
  /OBSERVATION =  totadquisi adqmyenv adqeiycnv adqmenv adqeofnv adqcomnv adqvnv adqnabnv adqoafnv comactusad
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (totadquisi+adqmyenv+adqeiycnv+adqmenv+adqeofnv+adqcomnv+adqvnv+adqnabnv+adqoafnv +comactusad)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 27'
           'VALOR DE ADQUISICIÓN DE ACTIVOS FIJOS, SEGÚN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

*****************************************/
/**Cuadro N.- 28       
/****************************************/

TABLES
  /OBSERVATION = fbk totexi fbkf_1 totadquisi totdispos   comnette
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (k + fbk + totexi + fbkf_1+ totadquisi +totdispos  + comnette)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 28'
           'FORMACIÓN BRUTA DE CAPITAL  FIJO, SEGÚN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

*****************************************/
/**Cuadro N.- 29         
/****************************************/

TABLES
  /OBSERVATION = totexi1e eximpa1e exicyl1e  exipta1e  exipep1e eximst1e exiobi1e
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+provincia))  BY (totexi1e+eximpa1e + exicyl1e + exipta1e + exipep1e + eximst1e + exiobi1e)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 29'
           'VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGÚN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

************************************************************/
/**Cuadro N.- 30      
/************************************************************/

TABLES
  /OBSERVATION = totexi31 eximpa31 exicyl31 exipta31 exipep31 eximst31 exiobi31
  /FORMAT BLANK MISSING('.')
 /TABLE= k +(wregion > (k+provincia))  BY ((totexi31+eximpa31+exicyl31+exipta31+exipep31+eximst31+exiobi31))
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 30'
           'VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGÚN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - COMERCIO 2014 (Empalme con la serie histórica)'.

